#mobile_menu_button {position:absolute; left:8px; top:4px;z-index:10;width:27px; height:38px;background:url('../images/menue.gif') no-repeat left top;display:none;}
#mobile_menu_button a {display:block;width:27px; height:38px;}

/* Standard: versteckt */
#mobile_menu {display: none;}

/* Nur sichtbar, wenn mmenu aktiv */
body.mm-wrapper--opened #mobile_menu {display: block;}

/* Ermöglicht fixen Header */
.mm-wrapper--position-left .mm-slideout, .mm-wrapper--position-right .mm-slideout { -webkit-transform: none; transform: none;}

li.mm-selected > strong {
    background: rgba(255, 255, 255, 0.6);
}
li.mm-selected > strong {
    background: rgba(0, 0, 0, 0.1);
}
.mm-listview > li > strong {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: inherit;
    line-height: 20px;
    display: block;
    padding: 10px 10px 10px 20px;
    margin: 0;
	font-weight:normal;
}

@media only screen and (max-width: 1300px)  {
	#wrapper {width:1020px;}
	#main {width:100%}
	#main .inside {padding-right:20px;}
	#left {right:305px;}
	#left .inside {padding-left:60px;}
}

@media only screen and (max-width: 1020px)  {
	#wrapper, #header {width:100%;}
	#topmenue ul {position:relative;right:20px;}
	#topmenue {float:right;}
	#home img {width:94%;}
	.ce_gallery li.col_first { clear: inherit;}
	#home .col_1 { padding-top: 30px;}
	#home .col_2 { padding-top: 50px;}
	h1 {font-size:44px;}
	.mondschein figure {float:inherit!important;}
}

@media only screen and (max-width: 767px)  {
	#mobile_menu_button {display:block;position:fixed;z-index:10;}
	#wrapper {background-position: -285px top!important;}
	#left {display:none;}
	#main img {width:96%;}
	#home img {width:94%;}
	#main .inside {padding-right: 10px;padding-left: 10px;}
	#topmenue {position:fixed;width:100%;background-color:rgba(241,239,240,1);height:50px;padding-left:20px;z-index:9;}
	#container, #main { background-color: rgba(0, 0, 0, 1);}
}
@media only screen and (max-width: 560px)  {
	.c55l, .c45r {width:100%;}
	.subcl, .subcr {padding:0;}
	.equalize > div {display: block;}
}
@media only screen and (max-width: 480px)  {
	h1 {font-size:40px;}
}	
@media only screen and (max-width: 430px)  {
	#logo {left:20px;}
	h1 {font-size:34px;}
	#topmenue ul li {font-size: 16px;}
}	
@media only screen and (max-width: 380px)  {
	h1 {font-size:30px;}
    #topmenue ul li {font-size: 14px;}
}



